[<text>
<title>energy/heavy oils</title>
<author>    by susan sherer, reuters</author>
<dateline>    houston, april 29 - </dateline>the oil price collapse of 1986 put
development of a vast petroleum resource -- heavy and extra
heavy oils -- on hold. but as oil prices increase the long-term
economic outlook is favorable, oil industry experts said.
    "estimated potential world reserves of extra heavy oils
exceed 500 billion barrels, of which more than half are located
in venezuela," juan chacin guzman, president of petroleos de
venezuela told the world petroleum congress.
    "and this virtually unused resource represents a prime
example of the need to invest in technology to ensure
tomorrow's energy future," he added.
    venezuela had to reduce heavy crude oil output in favor of
light oils because of economics and a very limited market. not
many refineries have been upgraded to process the heavy oils.
    "improved technology has the potential for reducing the
capital investment and operating costs of typical heavy oil
development projects by 30 pct or more," gordon willmon, vp and
general manager, oil sands and coal department, esso resources
canada ltd said at the world petroleum congress.
    crude oil prices fell under 10 dlrs dlrs a barrel last
summer as opec members increased production to gain market
share, but have since risen to around 18 dlrs because the  opec
production/pricing agreement is basically in tact.
    willmon said light and medium crude oils currently supply
90 pct of world oil demand yet they account for less than 25
pct of remaining petroleum resources.
    "so future demand increasingly will be met from the various
forms of heavy oil," willmon said. heavy crude oil resources
include extra-heavy oil/tar sand, natural bituminous sands and
oil shales (in sedimentary rock).
     willmon cited major factors that will make heavy oil
development economical, including real and stable growth in
crude oil prices, favorable fiscal terms, and improved
technology.
    he said he expects "all pieces of the puzzle to fit
together." but he cautioned that the short-term outlook is very
sensitive to crude oil prices. and he said the most important
factor in development of heavy oils is the recovery of the
price of crude.
    willmon said the price of light crude must be about eight
dlrs higher than heavy crude before there is an incentive for
an oil company to upgrade its refinery to process heavy oil.
    he said the current price differential is only about five
dlrs a barrel.
    willmon indicated that a benchmark crude oil price above 20
dlrs would be ideal. but he said currently under study are a
broad range of high potential cost-effective technologies for
resources recovery, transportation and upgrading of heavy oils,
which would permit commercial development despite a lower crude
oil price outlook.
    willmon said these technologies included enhanced recovery
by steam injection and oil-and-water emulsion to reduce the
viscocity of the heavy oils so they can flow easily through a
pipeline. he said such technologies may substantially reduce
current captial investment and operating costs.
    but he emphasized that innovative technology alone may not
encourage new investment, that oil prices need to show a
meaningful and sustained recovery.
   most of the expenses associated with heavy oils production
is fixed operating costs as in an oil sands project, rather
than in exploration, according to robert smith, senior vp
operations &lt;syncrude canada ltd&gt;.
    while exploration costs for conventional crude oil range
from four to nine dlrs a barrel, discovery costs for synthetic
crude from oil sands are nearly zero because the location and
nature of the deposit are known, according to smith.
    but the remote location of oil sands deposits mean that
everything required to build and operate the plant must come
from outside the area.
    willmon also said, "public policy could best help by
providing financial support to offset the high cost of
technology developmemt which would help generate projects that
could survive even at low oil prices for extended periods of
time."
    u.s. energy secretary john herrington said, "the reagan
administration is firmly committed, without equivocation, to
continuing our efforts to improve conditions and incentives in
the marketplace that will spur oil and gas exploration and
development."
 reuter
</text>]